!set title=Comparación de sucesiones
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c
varcnt=35
prevarcnt=34
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=<i>n</i>
val7=<i>u<sub>n</sub></i>
val8=<i>v<sub>n</sub></i>
tmp0=!randint 2, 25

val9=$[rint($(tmp0))]
tmp0=!randint 2, 20

val10=$[rint($val9+$(tmp0))]
val11=| $val7 - $val9 |
val12=| $val8 - $val10 |
val13=| $val7 - $val10 |
val14=| $val8 - $val9 |
tmp0=!randint 2, 9

val15=$[rint($(tmp0))]
tmp0=!randint 2, 9

val16=$[rint($(tmp0))]

!ifval $val16=$val15
val16=$[rint($val15+1)]
!endif
val17=$[rint($val9*$val15)]
val18=$[rint($val10*$val16)]
val19=&nbsp;&nbsp;&nbsp;
tmp0=!randint 1, 8

tmp1=!randitem 100,1000,10000,100000

val20=$[rint($(tmp0)*$(tmp1))]
tmp0=!randitem par,impar, divisible por 3, divisible por 5, divisible por 10,	no divisible por 3, no divisible por 5, no divisible por 10

val21=$(tmp0)
tmp0=!randitem $val6&gt;$val20,todo $val6

val22=$(tmp0)
val23=$val15$val12 &lt; $val16$val11$val19 para $val22,	 $val15$val12 &gt; $val16$val11$val19 para $val22,	 $val15$val14 &lt; $val16$val13$val19 para $val22,	 $val15$val14 &gt; $val16$val13$val19 para $val22,	 $val15$val12 &lt; | $val16$val7 - $val17 |$val19 para $val22,	 	 | $val15$val8 - $val18 | &lt; $val16$val11$val19 para $val22,	 -$val15$val12 &lt; $val16$val11$val19 para $val22,	 $val15$val12 &lt; -$val16$val11$val19 para $val22,	 -$val15$val12 &lt; -$val16$val11$val19 para $val22,	 -$val15$val12 &gt; -$val16$val11$val19 para $val22,	 	 $val16$val12 &lt; | $val15$val7 - $val17 |$val19 para $val22,	 | $val16$val8 - $val18 | &lt; $val15$val11$val19 para $val22,	 $val15$val12 &lt; $val16$val11$val19 para $val6&lt;$val20,	 $val15$val14 &gt; $val16$val13$val19 para $val6&lt;$val20,	 $val15$val12 &lt; $val16$val11$val19 para todo $val6 $val21,	 	 $val15$val14 &gt; $val16$val13$val19 para todo $val6 $val21	 	
val24=$val10,$val10,$val9,$val9,$val10,	 $val10,$val10,$val10,$val10,$val10,	 $val10,$val10,$val10,$val9,$val10,	 $val9	
tmp0=!itemcnt $val23

val25=$[rint($(tmp0))]
tmp0=!randint 1, $val25

val26=$[rint($(tmp0))]
tmp0=!item $val26 of $val24

val27=$[$(tmp0)]
tmp0=!item $val26 of $val23

val28=$(tmp0)
val29=La convergencia no puede ser determinada
val30=Converge hacia $val27
val31=Converge hacia $val10 - $val9
val32=No converge hacia $val27
val33=($val8) no existe
val34=$val30,$val29,$val29,$val32,$val29,	 $val32,$val29,$val33,$val29,$val30,	 $val30,$val30,$val29,$val29,$val29,	 $val32,	
val35=$val29,$val30,$val30,$val29,$val30,	 $val30,$val30,$val29,$val30,$val29,	 $val29,$val18,$val30,$val32,$val30,	 $val29,	
tmp0=!item $val26 of $val34

val36=$(tmp0)
tmp0=!item $val26 of $val35

val37=$(tmp0)
val38=$val37,$val29,$val30,$val32,$val31,$val33	
choicename1=Su respuesta es
choicegood1=$val36
choicebad1=$val38
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sean ($val7) y ($val8) dos sucesiones de números reales donde	($val7) converge hacia $val9. Si tenemos	<p><center>$val28 ,	</center> <p>	¿Qué se puede decir acerca de la convergencia de ($val8)?	(Debes elegir la mejor opción.)	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,8,9,28
embedcnt=0
